Commit a59a0342 authored by Alexandre Fayolle's avatar Alexandre Fayolle
Browse files

updated lgc dependency

--HG--
branch : stable
parent 01544b6d98fa
...@@ -97,7 +97,7 @@ Description: web interface library for the CubicWeb framework ...@@ -97,7 +97,7 @@ Description: web interface library for the CubicWeb framework
Package: cubicweb-common Package: cubicweb-common
Architecture: all Architecture: all
XB-Python-Version: ${python:Versions} XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, graphviz, gettext, python-logilab-mtconverter (>= 0.8.0), python-logilab-common (>= 0.55.0), python-yams (>= 0.30.4), python-rql (>= 0.28.0), python-lxml Depends: ${misc:Depends}, ${python:Depends}, graphviz, gettext, python-logilab-mtconverter (>= 0.8.0), python-logilab-common (>= 0.55.2), python-yams (>= 0.30.4), python-rql (>= 0.28.0), python-lxml
Recommends: python-simpletal (>= 4.0), python-crypto Recommends: python-simpletal (>= 4.0), python-crypto
Conflicts: cubicweb-core Conflicts: cubicweb-core
Replaces: cubicweb-core Replaces: cubicweb-core
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment